<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\QuizModel;

class QuizModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(QuizModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(QuizModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(QuizModel::class);
    }
}
